﻿/*Login*/
#contenidosLogin
{
    width: 100%;
    height: 100%; 
    position: absolute;
    background-size: cover;
    background-position: center;
    background-image: url('../Imagenes/loginFondo.jpg'); 
    background-repeat:no-repeat;    
}


#bodyLogin
{   
    background-color: #102B50;
}

#formLogin
{   
    margin:0;
}

#loginAlertaInvalido
{   
    margin-top:10px;
    text-align:center;
}

#loginControles
{   
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center; 
    margin-top: -30px;
}

#loginBoton
{   
    display: inline;
    margin-left: 95px;
}
#lnk_registrarse
{
    cursor:pointer;
}

#registrarse_dialog
{
    min-height:0px !important;
}

.tituloDetalleDeFirmantes
{
    display:block;
    margin:5px 5px;
    font-weight: bold;
    font-size: 15px;
}
/*control de transiciones*/
.tituloControlTransiciones
{
    display:block;
    margin:5px 5px;
    font-weight: bold;
    font-size: 15px;
}

.panelControlTransiciones
{
    margin-top:5px;
    float:left;
}

.tituloPanelControlTransiciones
{
    display:block;
}

.contenidoPanelControlTransiciones
{    
    display:block;
}

.accesoDirecto
{
    margin-bottom:5px;
}

#PanelAccion
{
    width:15%;
    margin-right:1%;
}

#PanelAreas
{
    width:84%;
}

#PanelComentarios
{
    width:100%;
}

#PanelAccesoDirectoModificar
{
     width:100%;   
}
.panelControlTransiciones #ControlTransicionDeViaticos_cmbAccion
{
    width:100%;
    /*width:150px;*/
}

.panelControlTransiciones #ControlTransicionDeViaticos_cmbAreasTransicionesAnteriores
{
    width:83.8%;
    margin-top:10px;
    
}

.panelControlTransiciones #ControlTransicionDeViaticos_Btn_AccesoDirectoSolicitarModificacion
{
    width:15%;
    margin-right:0.5%;
}

.panelControlTransiciones #SelectorDeAreas
{
    width:99%;
    /*width:450px;*/
}

.panelControlTransiciones #ControlTransicionDeViaticos_txtComentarios
{
    width:99%;
    height:100px;
    vertical-align:text-top;
    /*width:400px;*/
}

#btnEnviar
{
    clear:both;
}
